<html>
    <head>
        <title>Tag - span</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">span</h1>
        <p>
            O elemento HTML <b>&lt;span&gt;</b> &eacute; um conteiner generico em linha para conte&uacute;do fraseado.
            Funciona para agrupar e formatar texto em uma linha e aplicar c&oacute;digos CSS.
        </p>
        <div class="codigo">
            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>

            <span class="tag">&lt;span&gt;&lt;/span&gt;</span>

            <div class="exemplo">
                Tag não visual.
            </div>
            

        </div>

    </body>
</html>